# Generated by Django 3.1.5 on 2021-03-06 09:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0003_auto_20210305_2344'),
    ]

    operations = [
        migrations.AlterField(
            model_name='district',
            name='code',
            field=models.CharField(blank=True, max_length=7, null=True, verbose_name='Code'),
        ),
        migrations.AlterField(
            model_name='district',
            name='name',
            field=models.CharField(blank=True, max_length=50, null=True, verbose_name='Nombre'),
        ),
        migrations.AlterField(
            model_name='province',
            name='code',
            field=models.CharField(blank=True, max_length=7, null=True, verbose_name='Code'),
        ),
        migrations.AlterField(
            model_name='province',
            name='name',
            field=models.CharField(blank=True, max_length=50, null=True, verbose_name='Nombre'),
        ),
        migrations.AlterField(
            model_name='region',
            name='code',
            field=models.CharField(blank=True, max_length=7, null=True, verbose_name='Code'),
        ),
        migrations.AlterField(
            model_name='region',
            name='name',
            field=models.CharField(blank=True, max_length=50, null=True, verbose_name='Nombre'),
        ),
    ]
